#center_column .lost_password {
  display: block;
  margin-bottom: 15px;
}

#center_column .title_block {
  font-size: 1.15em;
}

#center_column .bullet {
  margin-bottom: 10px;
}

#opc_account_saved {
  margin-top: 15px;
  margin-bottom: 0;
}

p.warning {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 0;
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}

p.warning hr {
  border-top-color: #f7e1b5;
}

p.warning .alert-link {
  color: #66512c;
}

#opc_account,
#message {
  margin-bottom: 15px;
}

#new_account_form .id_state,
#new_account_form .dni,
#new_account_form .postcode {
  display: none;
}


#order-opc label {
  margin: 0;
  font-weight: normal;
  text-align: right;
}
#order-opc h1#cart_title {
  font-size: 30px;
}
#order-opc .step-num {
  position:relative;
  padding-left: 60px;
  margin: 20px 0;
  font-size: 35px;
  font-weight: normal;
  overflow: visible;
}
#order-opc .step-num span {
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 50px;
  line-height: 35px;
  font-weight: bold;
  font-style: italic;
}
#order-opc .addressesAreEquals {
  margin-top:50px;
}
#order-opc .cart_navigation {
  margin-bottom: 50px;
}
#order-opc #opc_account,
#order-opc #carrier_area {
  margin-bottom: 50px;
}
#order-opc .delivery_option_price {
  width:auto;
  min-width: 20%;
  text-align:center;
}
